@charset "iso-8859-1";
/* CSS Document */

body {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	margin:0;
	padding:0;
	background-color:#fff;
	color:#000}

table {
	margin-bottom:16px}
caption {
	text-align:left; font-weight:bold}
th {
	text-align:left}
tr {
	vertical-align:top}

img {
	border:0}
hr {
	color:#000;
	background-color:#000;
	border:0 solid;
	height:1px}
ul {
	list-style-type:disc}
ul li ul {
	list-style-type:circle}
ul li ul li ul {
	list-style-type:square}
ol {
	list-style-type:decimal}

h1
	{font-size: 32px}
h2
	{font-size: 24px}
h3
	{font-size: 19px}
h4
	{font-size: 16px}
h5
	{font-size: 13px}
h6
	{font-size: 11px}
	
/*p:first-letter {font-size:15px; font-weight:bold}*/	

a:link {
	color:#00f;
	text-decoration:none}
a:visited {
	color:#a0a;
	text-decoration:none}
a:hover {
	color:#f00;
	text-decoration:underline}
a:active {
	color:#f00;
	text-decoration:none}
a:focus {
	color:#f00;
	background:#ff0}

.zevenpx
	{font-size:7px}
.achtpx
	{font-size:8px}
.negenpx
	{font-size:9px}
.tienpx
	{font-size:10px}
.elfpx
	{font-size:11px}
.twaalfpx
	{font-size:12px}
.veertienpx
	{font-size:14px}
.zestienpx
	{font-size:16px}
.vierentwintigpx
	{font-size:24px}
.vijftigpx
	{font-size:50px}

.note {
	font-size:9px;
	font-weight:bold;
	vertical-align:super}
	
.code {
	font-family:"Courier New", Courier, monospace;
	font-size:16px}

.eq {
	vertical-align:middle}

.wit {
	color:#fff}
.rood {
	color:#f00}
.geel {
	color:#ff0}
.groen {
	color:#0f0}
.cyan {
	color:#0ff}
.blauw {
	color:#00f}
.magenta {
	color:#f0f}
.zwart {
	color:#000}
.army {
	color:#693}
	
.left {
	float:left;
	margin:0px 10px 5px 0}
.right {
	float:right;
	margin:0 0 5px 10px}
.clear {
	clear:both}

#menu ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0}
	
#menu ul li ul {
	margin-left:20px;
	}

.kader {
	border:3px solid #000;
	padding:10px}

ul.lijst {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-top:0}
ol.lijst {
	margin-left:0;
	padding-left:35px;
	margin-top:0}
h5.lijst {
	margin-bottom:0}


/* Beschikbare breedte is: scherm - 27px voor scrollbar */
#top, #titel, #nav-tak, #recept {
	width:1233px;
	margin:0 auto;
	padding: 10px;
	border-bottom:1px solid #00f}

#top {
	background-color:#ff4}

#top h1, #titel h1 {
	margin:0}

#nav-tak, #recept {
	padding: 0px 10px}

#wrapper {
	width:1253px;
	margin:0 auto;
	padding: 0;
	height: 1%;
	overflow: hidden}

#linkerkolom {
	float:left;
	width:185px;
	padding:0 5px 5px 10px}

#middenkolom {
	float:left;
	width:780px;
	padding:0px 5px 5px 5px;
	border-left:1px solid #00f;
	border-right:1px solid #00f}

#middenkolom hr {
	clear:both}

#search {
	padding:5px 0}

#rechterkolom {
	float:right;
	width:256px;
	padding:0 0 5px 5px}

#footer {
	clear:both;
	width:1253px;
	margin:0 auto;
	text-align:center;
	padding:5px;
	color:#000;
	background-color:#ff4}

/*Twee koloms indeling kookboek*/
#indexkolom {
	float:left;
	width:345px;
	padding:0 5px 5px 10px}

#hoofdkolom {
	float:left;
	width:887px;
	padding:0 0 5px 5px;
	border-left:1px solid #00f}

#recept {
	height:70px;
	margin:0 auto}

#recept h1 {
	margin:5px 5px 5px 0}
#recept p {
	margin:5px 5px 5px 0}

#bert {}
 
#benod {}

#berw {}

#berw ol {
	margin-left:0;
	padding-left:35px;
	margin-top:0}

#tips {}

#wijn {}

#bert h5, #benod h5, #berw h5, #tips h5, #wijn h5 {
	margin-bottom:0}

#bert ul, #benod ul {
	list-style-type:none;
	margin-left:0;
	padding-left:0;
	margin-top:0}

#tips ul, #wijn ul {
	margin-left:0;
	padding-left:25px;
	margin-top:5px}

/*twee koloms*/

#kolom1 {
	float:left;
	width:604px;
	padding:5px 5px 5px 10px;
	border-right: 1px solid #00f}

#kolom2 {
	width:603px;
	padding:5px;
	float:right}

/*een koloms*/

#inhoud {
	width:1233px;
	margin:0 auto;
	padding:10px}
